.styleSwitcher, #nekoToTop{
	display: none;
}



/*=============FONTS====================*/

	@font-face {
	    font-family: 'proxima_nova_rgregular';
	    src: url('proximanova-reg-webfont.eot');
	    src: url('proximanova-reg-webfont.eot?#iefix') format('embedded-opentype'),
	         url('proximanova-reg-webfont.woff2') format('woff2'),
	         url('proximanova-reg-webfont.woff') format('woff'),
	         url('proximanova-reg-webfont.ttf') format('truetype'),
	         url('proximanova-reg-webfont.svg#proxima_nova_rgregular') format('svg');
	    font-weight: normal;
	    font-style: normal;

	}

/*========== BASIC HEADER ============*/
	html{
		background: url("../images/test.jpg");
	}

	body {

		background-color: #fff;
		
		font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
		max-width: 960px;
		margin: 0 auto;
		text-rendering: optimizelegibility;
		
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		-webkit-text-size-adjust: none;
		-webkit-font-smoothing: antialiased;
		
		-moz-tap-highlight-color:rgba(0,0,0,0); 
		-moz-text-size-adjust: none;
		-moz-font-smoothing: antialiased;
		
		-ms-tap-highlight-color:rgba(0,0,0,0); 
		-ms-text-size-adjust: none;
		-ms-font-smoothing: antialiased;
	}
	a {text-decoration: none;}

	.container,
	.container_work {
		overflow: hidden;

	/*  Prevents Flickering  */
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
	}



	header {
		padding: 20px 20px 5px 20px;
		min-height: 80px;
		margin: 0 auto;
		position: relative;
	}

	.nav_bar {
		width: 94%;
		margin: 0 auto;
		height: 2px;
		background-color: #101010;
	}

	
	header .mobile_logo img {
		width: 100%;
		padding-bottom: 10px;
		max-width: 600px;
		min-width: 309px;
	}


	nav.slide {
		margin: 0 auto;
		text-align: center;

	}

	/*

	nav {
		position: absolute;
		margin: 0 auto;
		top: 63px;
		right: 20px;
	}

	*/

	nav li {

		color: #909090;
		padding: 5px 15px 18px 15px;	
		display: inline-block;
	}


	nav li a {
		font-size: 16px;
		font-family: 'Josefin Sans', sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		color: #101010;			
		display: block;

	}

	nav li a:hover {
	    color: #8d4b57;
	    text-decoration: underline;
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}

	body#dindex li.nhome a,
	body#dabout li.nabout a,
	body#dorders li.norders a,
	body#dbakery li.norders a,
	body#dcafe li.norders a,
	body#devents li.nevents a,
	body#ddessertbar li.nevents a,
	body#dteaparties li.nevents a,
	body#dfundraiser li.nevents a,
	body#dcontact li.ncontact a {
 		color: #8d4b57;
	    text-decoration: underline;
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}



	main{
		display:block;
		padding:1em;
	}

	.slicknav_menu {
		display:none;
	}


	/*****Mobile Menu Core Style*****/

		.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }

		.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
		.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }

		.slicknav_menu .slicknav_no-text { margin: 0 }
		.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }

		.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }

		.slicknav_nav { clear: both }

		.slicknav_nav ul,
		.slicknav_nav li { display: block }

		.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }

		.slicknav_nav .slicknav_item { cursor: pointer; }

		.slicknav_nav .slicknav_row { display: block; }

		.slicknav_nav a { display: block }

		.slicknav_nav .slicknav_item a,
		.slicknav_nav .slicknav_parent-link a { display: inline }

		.slicknav_menu:before,
		.slicknav_menu:after { content: " "; display: table; }

		.slicknav_menu:after { clear: both }
		/* IE6/7 support */
		.slicknav_menu { *zoom: 1 }

		.slicknav_menu li.break{
			display:none;
		}

		/* 
		    User Default Style
		    Change the following styles to modify the appearance of the menu.
		*/

		.slicknav_menu {
		    font-size:16px;
		}

		/* Button */
		.slicknav_btn {
		    margin: 5px 5px 6px;
		    text-decoration:none;
		    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
		    -webkit-border-radius: 4px;
		    -moz-border-radius: 4px;
		    border-radius: 4px;  
		    background-color: #101010;
		}

		/* Button Text */
		.slicknav_menu  .slicknav_menutxt {
		    color: #FFF;
		    font-weight: bold;
		    text-shadow: 0 1px 3px #000;
		}

		/* Button Lines */
		.slicknav_menu .slicknav_icon-bar {
		  background-color: #f5f5f5;
		}

		.slicknav_menu {
		    background:#8F8A87;
		    padding: 10px;

		}

		.slicknav_nav {
		    color:#fff;
		    margin:0;
		    padding:0;
		    font-size:0.875em;
		}

		.slicknav_nav, .slicknav_nav ul {
		    list-style: none;
		    overflow:hidden;
		}

		.slicknav_nav ul {
		    padding:0;
		    margin:0 0 0 20px;
		}

		.slicknav_nav .slicknav_row {
		    padding:5px 10px;
		    margin:2px 5px;

		}

		.slicknav_nav a {
			font-size: 20px;
			letter-spacing: 1px;
			text-align: center;
		    padding: 15px;
		    margin:2px 5px;
		    font-family: 'Josefin Sans', sans-serif;
		    font-weight: bold;
		    text-decoration:none;
		    text-transform: uppercase;
		    color: #fff;
		    border-bottom: 2px solid #75716F;
		}

		.slicknav_nav .slicknav_item a,
		.slicknav_nav .slicknav_parent-link a {
		    padding:0;
		    margin:0;
		}

		.slicknav_nav .slicknav_row:hover {
		    -webkit-border-radius: 6px;
		    -moz-border-radius: 6px;
		    border-radius: 6px;
		    background: #769B72;
		    color:#fff;
		}



		body#dindex .slicknav_nav li.nhome a,
		body#dabout .slicknav_nav li.nabout a,
		body#dorders .slicknav_nav li.norders a,
		body#dbakery .slicknav_nav li.norders a,
		body#dcafe .slicknav_nav li.norders a,
		body#devents .slicknav_nav li.nevents a,
		body#dcontact .slicknav_nav li.ncontact a {
	 		-webkit-border-radius: 6px;
		    -moz-border-radius: 6px;
		    border-radius: 6px;
		    background: ##CCCCCC;
		    color:#101010;
		}


		.slicknav_nav a:hover{
		    -webkit-border-radius: 6px;
		    -moz-border-radius: 6px;
		    border-radius: 6px;
		    background:#ccc;
		    color:#222;
		}

		.slicknav_nav .slicknav_txtnode {
		     margin-left:15px;   
		}

/* ========== BASIC FOOTER ============*/

	/*  CONTACT CONTENT  */

		.contact_seperator img{
			margin-top: 10px;
			width: 100%;
		}


		.contact_cta{
			margin: 20px 0 25px 0;
		}

		.contact_cta p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 2px;
			line-height: 16px;
			text-align: center;
			margin-top: 5px;
			color: #101010;

		}

		#contactfrm{
			padding-bottom: 30px;
		}


		label,
		input,
		select,
		textarea{
			display: block;
			width:100%;
		}

		label{
			padding-bottom: 2px;
			padding-top: 20px;
			padding-left: 16px;
		}

		input,
		select,
		textarea{
			padding-left: 10px;
			margin: 0 auto;
			width: 95%;
		}

		#contactfrm input,
		#contactfrm textarea{
			padding: 10px;
		}


		input[type="submit"]{
			width: 40%;
			height: 40px;	
			margin: 0 auto;
			margin-top: 20px;
			text-align: center;
			text-transform: uppercase;
			color: white;
		}

		select{
			min-width: 170px;
			padding:0.5%;
		}

		/****** PLACEHOLDER STYLES ******/

		::-webkit-input-placeholder{
			color:#939596;
			font-size: 1.2em;
			font-family: 'Josefin Sans', sans-serif;
		}
		:-moz-placeholder{ /*firefox 18 and lower*/
			color:#939596;
			font-size: 1.2em;
			font-family: 'Josefin Sans', sans-serif;
		}
		::-moz-placeholder{ /*firefox 19 and up*/
			color:#939596;
			font-size: 1.2em;
			font-family: 'Josefin Sans', sans-serif;
		}
		:-ms-input-placeholder{ /*Internet Explorer*/
			color:#939596;
			font-size: 1.2em;
			font-family: 'Josefin Sans', sans-serif;
		}

		/****** Styles for html validation *******/

		input, textarea{
			border: 3px solid #105f4c;
			width: 80%;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			font-size: 14px;
			text-align: left;
			font-weight: bold;
			padding-bottom: 2px;
			color: #090909;
		}



		/* Style jquery validation */
		#contactfrm label.error{
			font-size: 1em;
			color:red;
			font-weight:bold;
			font-variant: normal;
			display:block;
			text-transform: none;
			margin-top: -15px;
		}

		#contactfrm input.error,
		#contactfrm select.error{
			border: 2px solid #D85333;
		}

		.btn {
		background: #8d4b57;
		-webkit-border-radius: 2;
		-moz-border-radius: 2;
		margin-top: 5px;
		border-radius: 2px;
		color: #EEE1CE;
		font-size: 18px;
		padding: 20px;
		text-decoration: none;
		border:none;
		}

		.btn:hover {
			background: #101010;
			text-decoration: none;
		}



	/*  FOOTER BAR  */
		footer {
			clear: both;
			padding: 0px;
			padding-bottom: 10px;
			margin-top: 20px;
			text-align:center;
		}


		h2.copyright{
			padding-top: 10px;
			font-size: 12px;
			font-family: 'Josefin Sans', sans-serif;
			opacity: 0.4;
		}


		.socialize{
			background-color: #105f4c;
			width: 100%;
			margin: 0 auto;
			padding: 5px 0;
			text-align: center;
		}

		.socialize ul{
			margin: 0 auto;
			list-style: none;
			text-align: center;
		}	

		.socialize ul li{
			display: inline-block;
			display:inline; /* for IE7 */
			vertical-align:top;
		
		}

		.socialize li.twitter_lnk a {
			display: inline-block;
			width: 40px;
			height: 36px;
			background: url(../images/twitter.png); 
		}
			
		.socialize li.twitter_lnk a:hover {
			display: inline-block;
			width: 40px;
			height: 36px;
			background: url(../images/twitter.png) 0 -37px; 
		}
			

		.socialize li.facebook_lnk a {
			display: inline-block;
			width: 40px;
			height: 36px;
			background: url(../images/facebook.png); 
		}
			
		.socialize li.facebook_lnk a:hover {
			display: inline-block;
			width: 40px;
			height: 36px;
			background: url(../images/facebook.png) 0 -37px; 
		}	
			
/* ========== HOME CONTENT ============*/


	/*  SECTIONS  */
		section {
			clear: both;
			width: 100%;
			margin-top: -20px;
			text-align:center;
		}


	/*  COLUMN SETUP  */
		.col {
			display: block;
			float:left;
			margin: 0 auto;
		}

		.col { margin-left: 0; }

		.custom-box-1 h3{
			margin: 0 auto;
			text-align: center;

		}


		a.custom-box-1:hover{
			text-decoration: none;
		}


	/*  GROUPING  */
		.group:before,
		.group:after {
			content:"";
			display:table;
		}
		.group:after {
			clear:both;
		}
		.group {
			zoom:1; /* For IE 6/7 */
			
		}

	/*  GRID OF THREE  */
		.span_3_of_3 {
			width: 100%;
		}

		.span_1_of_3 {
			width: 100%;
		}


		a.custom-box-1 h3{
			background-color: #8d4b57;
			text-align: center;
			font-size: 18px;
			color: #ffffff;
			font-family: 'Josefin Sans', sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			margin-top: 20px;
			border-radius: 4px;
			padding: 20px 0;
			width: 90%;
		}

		a.custom-box-1 h3:hover{
			color: #F3EFE4;
			background-color: #101010;
			text-decoration: none;
		}

	.image-source-link {
	color: #98C3D1;
	}

	.mfp-with-zoom .mfp-container,
	.mfp-with-zoom.mfp-bg {
		opacity: 0.001;
		-webkit-backface-visibility: hidden;
		/* ideally, transition speed should match zoom duration */
		-webkit-transition: all 0.3s ease-out; 
		-moz-transition: all 0.3s ease-out; 
		-o-transition: all 0.3s ease-out; 
		transition: all 0.3s ease-out;
	}

	.mfp-with-zoom.mfp-ready .mfp-container {
			opacity: 1;
	}
	.mfp-with-zoom.mfp-ready.mfp-bg {
			opacity: 0.8;
	}

	.mfp-with-zoom.mfp-removing .mfp-container, 
	.mfp-with-zoom.mfp-removing.mfp-bg {
		opacity: 0;
	}

	/*  HOME CONTENT  */

		aside.cta_help{
			margin-top: 50px;
			display: block;
			width: 100%;
			text-align: center;
			display:none;
		}

		aside.cta_help p{
			font-size: 16px;
			font-family: 'proxima_nova_rgregular';
			color: #8d4b57;
		}

		aside.cta_help h1.allow{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 20px;
			font-weight: bold;
			letter-spacing: 1px;
			color: #8d4b57;
			text-transform: uppercase;
			margin: 10px 0;

		}

		.cta_bar_01{
			width: 50%;
			margin: 0 auto;
			height: 3px;
			background-color: #105f4c;
		}


		article.home_intro{
			margin-top: 20px;
			float: right;
			display: block;
			width: 100%;
			padding: 10px 50px;
		}

		article.home_intro h2{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 18px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding-bottom: 10px;
		}

		article.home_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 2px;
			line-height: 16px;
			color: #101010;
		}

		article.home_intro a{
			color: #8d4b57;
		}

		article.home_intro a:hover{
			text-decoration: underline;
		}

/* ========== ABOUT CONTENT ============*/

		/*  ABOUT CONTENT  */

		aside.about_image{
			display: block;
			width: 100%;
			text-align: center;
		}


		aside.about_image p{
			font-size: 16px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			margin-top: 10px;
			opacity: 0.5;
		}

		aside.about_image h1.owner{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 20px;
			font-weight: bold;
			letter-spacing: 1px;
			color: #8d4b57;
			text-transform: uppercase;

		}


		article.about_intro{
			margin-top: 20px;
			float: right;
			display: block;
			width: 100%;
			padding: 10px 50px;
		}

		article.about_intro h2{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 18px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding-bottom: 10px;
		}

		article.about_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 1px;
			line-height: 16px;
			color: #101010;
		}

/* ========== ORDERS CONTENT ============*/


	body#dbakery li.nbakery a,
	body#dcafe li.ncafe a {
 		text-decoration:underline;
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}

	nav#sub_nav ul{
		padding-top: 20px;
	}

	nav#sub_nav li {
		margin: 0 auto;
		margin-top: 30px;
		background-color: #105f4c;
		padding: 20px 0;
		border-radius: 5px;	
		width: 80%;
		text-align: center;
		display: inline-block;
	}


	nav#sub_nav li a {
		font-size: 24px;
		font-family: 'Josefin Sans', sans-serif;
		text-transform: uppercase;
		font-weight: bold;
		color: #ffffff;			
		display: block;

	}

	nav#sub_nav li a:hover {
	    text-decoration:underline;
	    -webkit-transition: all 300ms ease-in-out;
	    -moz-transition: all 300ms ease-in-out;
	    -o-transition: all 300ms ease-in-out;
	    transition: all 300ms ease-in-out;
	}


	.subnav_bar {
		width: 90%;
		margin: 0 auto;
		height: 2px;
		background-color: #101010;
	}

	.order_info{
		padding: 20px 0;
		margin: 0 auto;
		display: block;
		font-size: 20px;
		font-family: 'Josefin Sans', sans-serif;
		color: #101010;			
		text-align: center;
	}


	.order_info p{
		font-weight: bold;
		font-size: 18px;
	}

	/* BAKERY ITEMS */
		h2.bakery_header {
			float: left;
			padding: 20px 0 0 20px;
			margin: 0 auto;
			display: block;
			font-size: 18px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			color: #105f4c;			
		}

		h3.bakery_header {
			float:left;
			padding: 20px 0 0 10px;
			margin: 0 auto;
			display: block;
			font-size: 20px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			color: #101010;	
			text-transform: uppercase;		
		}


		.bakery_item{
			text-align: left;
			padding: 30px 0;
		}

		aside.bakery_image{
			background-color: #769B72;
			float: left;
			margin-left: 20px;
			width: 25%;
			max-height: 200px;
		}

		aside.bakery_image img{
			max-width: 100%;
			border-style: solid;
			border-width: 1px;
			border-color: #101010;
		}

		article.bakery_description{
			float:right;
			width: 68%;
			padding: 0 20px;
		}

		article.bakery_description h3{
			margin: 0 auto;
			display: block;
			font-size: 16px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			text-decoration: underline;
			color: #101010;
		}

		article.bakery_description p{
			font-size: 14px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			letter-spacing: 0.5px;
			margin-top: 5px;

		}

		article.bakery_description p.bakery_price, article.bakery_description p.bakery_additions{
			font-size: 12px;
			color: #909090;
		}

		.bakery_more{
			width: 100%;
			padding: 20px 0;
			font-size: 12px;
			text-transform: uppercase;
			font-family: 'proxima_nova_rgregular';
			float: right;
			text-align: right;
			font-weight: bold;

		}

		.bakery_more a{
			color: #105f4c;	

		}

		.bakery_more a:hover{
			opacity: 0.9;
			color: #8d4b57;
		}

		.order_bar{
			opacity: 0.3;
		}

		/* TO-TOP 
			.bakery_more a.go-top,
			.cafe_more a.go-top{
				width: 100%;
				padding: 20px 0;
				font-size: 12px;
				text-transform: uppercase;
				font-family: 'proxima_nova_rgregular';
				color: #909090;
				opacity: 0.5;
				float: right;
				text-align: right;
			}

			.bakery_more a.go-top:hover,
			.cafe_more a.go-top:hover{
				opacity: 0.9;
				color: #8d4b57;
			}

		.order_bar{
			margin: 0 auto;
			height: 2px;
			background-color: #101010;
		}

		*/

	/* CAFE ITEMS */
		h2.cafe_header{
			float:left;
			padding: 20px 0 0 20px;
			margin: 0 auto;
			display: block;
			font-size: 20px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			color: #105f4c;			
		}

		.cafe_item{
			text-align: left;
			padding: 30px 0;
		}


		aside.cafe_image{
			background-color: #769B72;
			float: left;
			margin-left: 20px;
			width: 25%;
			max-height: 200px;
		}

		aside.cafe_image img{
			max-width: 100%;
			border-style: solid;
			border-width: 1px;
			border-color: #101010;
		}

		article.cafe_description{
			float:right;
			width: 68%;
			padding: 0 10px 0 20px;
		}

		article.cafe_description h3{
			margin: 0 auto;
			display: block;
			font-size: 16px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			color: #101010;
			text-decoration:underline;
		}

		article.cafe_description p, article.cafe_description li {
			font-size: 14px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			letter-spacing: 0.5px;
			margin-top: 5px;

		}

		article.cafe_description ul.teasandwiches{
			list-style: disc;
		}



		article.cafe_description p.cafe_price, article.cafe_description p.cafe_additions{
			font-size: 12px;
			color: #909090;
		}

		.cafe_more{
			width: 100%;
			padding: 20px 0;
			font-size: 12px;
			text-transform: uppercase;
			font-family: 'proxima_nova_rgregular';
			color: #105f4c;	
			float: right;
			text-align: right;
			font-weight: bold;

		}


		.cafe_more a{
			color: #105f4c;	

		}

		.cafe_more a:hover{
			opacity: 0.9;
			color: #8d4b57;
		}

		.order_bar{
			margin: 0 auto;
			height: 2px;
			background-color: #101010;
		}

		/* FOOTER DISCLAIMER*/

		.disclaimer p{
			width: 100%;
			font-size: 10px;
			padding: 10px 0;
			font-family: 'proxima_nova_rgregular';
			color: #909090;
			opacity: 0.5;
			text-align: center;
			display:block;

		}

/* ========= EVENTS CONTENT ==========*/
	
	/*  SECTIONS  */
		section.events_categories {
			clear: both;
			width: 100%;
			margin-top: 20px;
			text-align:center;
		}


	/*  COLUMN SETUP  */
		.col_02 {
			display: block;
			float:left;
			margin: 0 auto;
		}

		.col_02 { margin-left: 0; }

		.custom-box-2 h3{
			margin: 0 auto;
			text-align: center;

		}


		a.custom-box-2:hover{
			text-decoration: none;
		}


	/*  GROUPING  */
		.group:before,
		.group:after {
			content:"";
			display:table;
		}
		.group:after {
			clear:both;
		}
		.group {
			zoom:1; /* For IE 6/7 */
			
		}

	/*  GRID OF FIVE  */

		.span_1_of_5 {
			width: 100%;
		}


		a.custom-box-2 h3{
			background-color: #105F4C;
			text-align: center;
			font-size: 20px;
			color: #ffffff;
			font-family: 'Josefin Sans', sans-serif;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			margin-top: 20px;
			border-radius: 4px;
			padding: 20px 0;
			width: 90%;
		}

		a.custom-box-2 h3:hover{
			color: #F3EFE4;
			text-decoration: underline;
		}

		


	/* EVENTS INTRO */

		.events_intro{
			margin-top: 20px;
			float: right;
			display: block;
			width: 100%;
			padding: 20px 50px 30px 50px;
		}

		.events_intro h2{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 18px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding-bottom: 10px;
		}

		.events_intro h3{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 14px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
		}

		.events_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 1px;
			line-height: 16px;
			color: #101010;
		}

	/* EVENTS CTA ORDERS */

		section.orders_cta{
			width: 100%;
			margin: 0 auto;
			background-color: #8D4B56;
			padding: 20px 0 30px 0;
			text-align: center;
		}



		aside.cta_help h1.allow{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 20px;
			font-weight: bold;
			letter-spacing: 1px;
			color: #8d4b57;
			text-transform: uppercase;
			margin: 10px 0;

		}

		section.orders_cta p{
			font-size: 16px;
			font-family: 'proxima_nova_rgregular';
			color: #ffffff;

		}

		section.orders_cta h3{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 28px;
			font-weight: bold;
			letter-spacing: 1px;
			color: #ffffff;
			text-transform: uppercase;
			margin: 20px 0;

		}

		section.orders_cta a{
			background-color: #101010;
			color: #ffffff;
			padding: 10px 20px;
			font-family: 'Josefin Sans', sans-serif;
			font-size: 16px;
			font-weight: bold;

		}

		section.orders_cta a:hover{
			background-color: #ffffff;
			color: #101010;
		}

	/* EVENTS DESSERT BAR */

		.events_back a{
			width: 100%;
			padding: 20px 30px;
			font-size: 12px;
			text-transform: uppercase;
			font-family: 'proxima_nova_rgregular';
			color: #909090;
			float: left;
			text-align: left;

		}

		.events_back a:hover{
			color: #8d4b57;
		}	

		.dessert_title img {
			width: 100%;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.birthday_bar img {
			width: 100%;
			margin: 0 auto;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.dessertbar_intro{
			padding: 30px 0 20px 0;
		}

		.dessertbar_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 1px;
			line-height: 16px;
			color: #101010;
			padding: 10px 30px;
			text-align: left;

		}

		.dessertbar_intro a{
			color: #8d4b57;
		}

		.dessertbar_intro a:hover{
			text-decoration: underline;
		}


		.dessertbar_item{
			text-align: left;
			padding: 30px 0;
			margin-top: 20px;
		}

		aside.dessertbar_image{
			background-color: #769B72;
			float: left;
			margin-left: 20px;
			width: 25%;
			max-height: 200px;
		}

		aside.dessertbar_image img{
			max-width: 100%;
			border-style: solid;
			border-width: 1px;
			border-color: #101010;
		}

		article.dessertbar_description{
			float:right;
			width: 68%;
			padding: 0 20px;
		}

		article.dessertbar_description h3{
			margin: 0 auto;
			display: block;
			font-size: 16px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			text-decoration: underline;
			color: #101010;
		}

		article.dessertbar_description p{
			font-size: 14px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			letter-spacing: 0.5px;
			margin-top: 5px;

		}



		article.dessertbar_description p.dessertbar_price, article.dessertbar_description p.dessertbar_min{
			font-size: 13px;
			color: #909090;
		}

		.dessertbar_disclaimer{
			padding: 30px 0;
			margin-bottom: -30px;
		}

		.dessertbar_intro h3{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding: 10px;
		}

		.dessertbar_disclaimer p{
			font-family: 'proxima_nova_rgregular';
			font-size: 12px;
			line-height: 16px;
			color: #909090;
			padding: 5px 30px;
			text-align: left;

		}

	/* EVENTS TEA PARTIES */


		.teaparties_title img {
			width: 100%;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.teaparties_bar img {
			width: 100%;
			margin: 0 auto;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.teaparties_intro{
			padding: 30px 0 20px 0;
		}


		.teaparties_intro h3{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding: 10px;
		}

		.teaparties_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 1px;
			line-height: 16px;
			color: #101010;
			padding: 10px 30px;
			text-align: left;

		}

		.teaparties_intro a{
			color: #8d4b57;
		}

		.teaparties_intro a:hover{
			text-decoration: underline;
		}


		.teaparties_item{
			text-align: left;
			padding: 30px 0;
			margin-top: 20px;
		}

		aside.teaparties_image{
			background-color: #769B72;
			float: left;
			margin-left: 20px;
			width: 25%;
			max-height: 200px;
		}

		aside.teaparties_image img{
			max-width: 100%;
			border-style: solid;
			border-width: 1px;
			border-color: #101010;
		}

		article.teaparties_description{
			float:right;
			width: 68%;
			padding: 0 20px;
		}

		article.teaparties_description h3{
			margin: 0 auto;
			display: block;
			font-size: 16px;
			font-weight: bold;
			font-family: 'Josefin Sans', sans-serif;
			text-transform: uppercase;
			text-decoration: underline;
			color: #101010;
		}

		article.teaparties_description p{
			font-size: 14px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			letter-spacing: 0.5px;
			margin-top: 5px;

		}



		article.teaparties_description p.teaparties_price, article.teaparties_description p.teaparties_min, article.teaparties_description p.teaparties_additions{
			font-size: 13px;
			color: #909090;
		}

		.teaparties_disclaimer{
			padding: 30px 0;
			margin-bottom: -30px;
		}

		.teaparties_disclaimer p{
			font-family: 'proxima_nova_rgregular';
			font-size: 12px;
			line-height: 16px;
			color: #909090;
			padding: 5px 30px;
			text-align: left;

		}

	/* FUNDRAISERS PARTIES */


		.fundraiser_title img {
			width: 100%;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.fundraiser_bar img {
			width: 100%;
			margin: 0 auto;
			padding-bottom: 10px;
			min-width: 309px;
		}

		.fundraiser_intro{
			padding: 30px 0 20px 0;
		}


		.fundraiser_intro h3{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 12px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding: 10px;
		}

		.fundraiser_intro p{
			font-family: 'proxima_nova_rgregular';
			font-size: 14px;
			letter-spacing: 1px;
			line-height: 16px;
			color: #101010;
			padding: 10px 30px;
			text-align: left;

		}

		.fundraiser_item{
			text-align: left;
			padding: 30px 0;
			margin-top: 20px;
		}


		.fundraiser_disclaimer{
			padding: 30px 0;
			margin-bottom: -30px;
		}

		.fundraiser_disclaimer p{
			font-family: 'proxima_nova_rgregular';
			font-size: 12px;
			line-height: 16px;
			color: #909090;
			padding: 5px 30px;
			text-align: left;

		}

/* ========== CONTACT CONTENT ============*/

		.contact_main{		
			width: 90%;
			margin: 0 auto;
		}
				

		#contactfrm{
			padding-bottom: 30px;
		}

		.form_intro{
			margin-top: 40px;
		}


		.form_intro h2{
			font-family: 'Josefin Sans', sans-serif;
			font-size: 18px;
			font-weight: bold;
			text-transform: uppercase;
			letter-spacing: 1px;
			color: #101010;
			padding-bottom: 10px;

		}


		.form_intro p{
			font-size: 14px;
			font-family: 'proxima_nova_rgregular';
			color: #101010;
			letter-spacing: 1px;
			line-height: 16px;
			margin-top: 10px;
		}


		label,
		input,
		select,
		textarea{
			display: block;
			width:100%;
		}

		label{
			padding-bottom: 2px;
			padding-top: 20px;
			padding-left: 16px;
		}

		input,
		select,
		textarea{
			padding-left: 10px;
			margin: 0 auto;
			width: 95%;
		}

		#contactfrm input,
		#contactfrm textarea{
			padding: 10px 20px;
		}

		.contact_main #contactfrm input{
			padding: 20px;
		}

		.contact_main #contactfrm input#submit{
			padding: 10px;
		}


		input[type="submit"]{
			width: 40%;
			height: 40px;	
			margin: 0 auto;
			margin-top: 20px;
			text-align: center;
			text-transform: uppercase;
			color: white;
		}

		select{
			min-width: 170px;
			padding:0.5%;
		}

		/****** PLACEHOLDER STYLES ******/

			::-webkit-input-placeholder{
				color:#939596;
				font-size: 1.2em;
				font-family: 'Josefin Sans', sans-serif;
			}
			:-moz-placeholder{ /*firefox 18 and lower*/
				color:#939596;
				font-size: 1.2em;
				font-family: 'Josefin Sans', sans-serif;
			}
			::-moz-placeholder{ /*firefox 19 and up*/
				color:#939596;
				font-size: 1.2em;
				font-family: 'Josefin Sans', sans-serif;
			}
			:-ms-input-placeholder{ /*Internet Explorer*/
				color:#939596;
				font-size: 1.2em;
				font-family: 'Josefin Sans', sans-serif;
			}

		/****** Styles for html validation *******/

			input, textarea{
				border: 3px solid #105f4c;
				width: 90%;
				font-family: 'Josefin Sans', sans-serif;
				text-transform: uppercase;
				font-size: 12px;
				text-align: left;
				font-weight: bold;
				padding-bottom: 2px;
				color: #090909;
			}



			/* Style jquery validation */
			#contactfrm label.error{
				font-size: 1em;
				color:red;
				font-weight:bold;
				font-variant: normal;
				display:block;
				text-transform: none;
				margin-top: -15px;
			}

			#contactfrm input.error,
			#contactfrm select.error{
				border: 2px solid #D85333;
			}

			.btn {
			background: #8d4b57;
			-webkit-border-radius: 2;
			-moz-border-radius: 2;
			margin-top: 5px;
			border-radius: 2px;
			color: #EEE1CE;
			font-size: 18px;
			padding: 20px;
			text-decoration: none;
			border:none;
			}

			.btn:hover {
				background: #101010;
				text-decoration: none;
			}

/* ========== RESPONSE CONTENT ============*/

	header .success_logo img {
		margin: 0 auto; 
		width: 100%;
		padding-bottom: 10px;
		max-width: 960px;
		min-width: 400px;
	}
	

	.form_confirm{
		margin: 0 auto;
		max-width: 600px;
		border-radius: 10px;
		padding-bottom: 30px;
		
	}

	#success h3{
		font-family: 'Josefin Sans', sans-serif;
		font-size: 18px;
		font-weight: bold;
		text-transform: uppercase;
		letter-spacing: 1px;
		color: #101010;
		padding-bottom: 10px;
	}

	#success p{
		font-size: 14px;
		font-family: 'proxima_nova_rgregular';
		color: #101010;
		letter-spacing: 2px;
		line-height: 16px;
		margin-top: 10px;
		width: 100%;

	}

	.button_work{
		margin-top: 20px;
		padding: 5px 0;

	}

	a.return_buttons{
		color: #8d4b57;
		border: 3px solid #8d4b57;
		text-align: center;
		font-size: 30px;
		font-family: 'Josefin Sans', sans-serif;
		letter-spacing: 1px;
		padding: 5px 10px;
	}

	a.return_buttons:hover{
		color: #101010;
		border: 3px solid #101010;
		text-align: center;
		font-size: 30px;
		font-family: 'Josefin Sans', sans-serif;
		letter-spacing: 1px;
		padding: 5px 10px;
	}

/* ============ MEDIA QUERIES ============*/

	@media print {
		/* All your print styles go here */
		header,
		footer,
		#nav {
			display:none !important;
		}
	}

	@media only screen and (max-width: 350px){

		a.custom-box-2 h3{
			font-size: 22px;

		}
	
	}
	
	@media only screen and (min-width: 485px){

	
	}

	@media only screen and (max-width: 600px){

		#slider{
			display:none;
		}


		header .tablet_logo img{
			display:none;
		}

		.work_main figure img{
			display: none;
		}

		#success h3{
			font-size: 26px;

		}

		article.home_intro{
			display:none;
		}


		/* CONTACT CONTENT */	
			.form_intro p{
				display:none;
			}




	}

	@media only screen and (min-width: 600px){

		header .mobile_logo img{
			display: none;
		}

		header .tablet_logo img {
			width: 100%;
			padding-bottom: 10px;
			max-width: 800px;
			min-width: 309px;
		}


		a.custom-box-2 h3{
			font-size: 20px;
		}

		.span_1_of_4 {
			width: 25%;
			padding: 0 4px;
		}

		a.custom-box-1 h3{
			font-size: 24px;
		}


	}

	@media only screen and (max-width: 700px){
		.bx-wrapper .bx-pager.bx-default-pager{
			display: none;
		}




		

	}

	@media screen and (min-width: 700px){


	}

	@media screen and (max-width: 800px) {
		.js #menu {
			display:none;
		}
		
		.js .slicknav_menu {
			display: block;
		}

		header .logo img{
			display: none;
		}

		header .nav_bar{
			display: none;
		}

		header {
			padding: 40px 0px 0px 0px;
		}

		.talk_cta{
			display:none;
		}

		/* ORDERS MAIN */	
			.subnav_bar {
				display:none;
			}






	}

	@media only screen and (min-width: 800px){

		/* HOME CONTENT */

			
			section{
				margin-top: -30px;
			}

			.col {
				background-color: #8d4b57;
				width: 100%;
				margin: 0 auto;
				height: 200px;
				border-style: double;
				border-width: 3px;
				border-color: #8d4b57;

			}

			.eventone{
				background-image: url("../images/categorize_03.jpg");
				
			}


			.eventtwo{
				background-image: url("../images/categorize_02.jpg");
			}

			.eventthree{
				background-image: url("../images/categorize_01.jpg");
			}



			a.custom-box-1 .fancy{
				display: none;
			}

			#sub_nav a.custom-box-1 .fancy{
				display: none;
			}
			

			a.custom-box-1 h3{
				font-size: 16px;
				color: #101010;
				background-color: #fff;
				border-radius: 50%;
				height: 150px;
				width: 150px;
				opacity: 0.9;
				padding-top: 60px;
			}


			a.custom-box-1 h3:hover{
				color: #101010;
				background-color: #fff;
				opacity: 1.0;
			}

			.span_1_of_3 {
				margin-left: 32px;
				width: 28%;
			}


			.span_1_of_3 .eventtwo{
				padding: 50px 0;
			}


			header .tablet_logo img{
				display: none;
			}


			header .logo img {
				width: 100%;
				padding-bottom: 10px;
				display: block;
				min-width: 250px;
			}

			article.home_intro{
				float: right;
				display: inline;
				width: 62%;
				padding: 0 55px 20px 0;
			}

			article.home_intro h2{
				font-family: 'Josefin Sans', sans-serif;
				font-size: 18px;
				font-weight: bold;
				letter-spacing: 2px;
				color: #101010;
				padding-bottom: 10px;
			}

			article.home_intro p{
				font-family: 'proxima_nova_rgregular';
				font-size: 14px;
				letter-spacing: 1px;
				line-height: 16px;
				color: #101010;
			}

			aside.cta_help{
				float: left;
				display: inline;
				width: 38%;
				text-align: center;
			}

			aside.cta_help p{
				font-size: 16px;
				font-family: 'proxima_nova_rgregular';
				color: #8d4b57;
			}

			aside.cta_help h1.allow{
				font-family: 'Josefin Sans', sans-serif;
				font-size: 20px;
				font-weight: bold;
				letter-spacing: 2px;
				color: #8d4b57;
				text-transform: uppercase;
				margin: 10px 0;

			}

		/*  ABOUT CONTENT  */

			aside.about_image{
				float:left;
				display:inline;
				width: 38%;
				margin-top: 20px;
				text-align: center;
			}

			
			article.about_intro{
				float: right;
				display: inline;
				width: 62%;
				padding: 0 55px 20px 0;
			}

		/* ORDERS MAIN */

			nav#sub_nav li {
				background-color: #ffffff;
				padding: 0 25px;
				margin-top: 20px;
				margin-bottom: 20px;	
				display: inline-block;
				width: auto;
			}


			nav#sub_nav li a {
				font-size: 18px;
				font-family: 'Josefin Sans', sans-serif;
				text-transform: uppercase;
				font-weight: bold;
				color: #105f4c;			
				display: block;

			}

			nav#sub_nav li a:hover {
			    color: #105f4c;
			    text-decoration: underline;
			    -webkit-transition: all 300ms ease-in-out;
			    -moz-transition: all 300ms ease-in-out;
			    -o-transition: all 300ms ease-in-out;
			    transition: all 300ms ease-in-out;
			}

			body#dbakery li.norders a,
			body#dcafe li.norders a {
		 		color: #8d4b57;
			    text-decoration: underline;
			    -webkit-transition: all 300ms ease-in-out;
			    -moz-transition: all 300ms ease-in-out;
			    -o-transition: all 300ms ease-in-out;
			    transition: all 300ms ease-in-out;
			}

			.subnav_bar {
				width: 90%;
				margin: 0 auto;
				height: 2px;
				background-color: #101010;
			}

			/* ORDERS CAFE TEA SANDWICH DISPLAY */

				article.cafe_description ul.teasandwiches{
					list-style: disc;
					column-count: 2;
				    column-gap: 20px;
				    -moz-column-count: 2;
				    -moz-column-gap: 20px;
				    -webkit-column-count: 2;
				    -webkit-column-gap: 20px;
				    -o-column-count: 2;
				    -o-column-gap: 20px;
				}


		/* FOOTER CONTACT */

			.cta_bar_01{
				width: 20%;
			}

			.contact_cta{
				width: 151px;
				height: 151px;
				margin-left: 80px;
				float:left;
				display:inline;

			}

			.contact_p{
				margin-top: 20px;

			}

			.talk_cta{
			width: 151px;
			height: 151px;
			margin-top: 10px;

			}

			.contact_form{
				width: 60%;
				float: right;
				display: inline;
				margin-top: -180px;
				margin-right: 30px;
			}

		/* EVENTS CONTENT */

			
			.events_categories{
				margin-top: 20px;
			}


			.col_02 {
				background-color: #8d4b57;
				width: 100%;
				margin: 0 auto;
				height: 300px;
				border-style: double;
				border-width: 3px;
				border-color: #8d4b57;

			}

			.eventsone{
				background-image: url("../images/events_categories_03.jpg");
				
			}


			.eventstwo{
				background-image: url("../images/events_categories_02.jpg");
			}

			.eventsthree{
				background-image: url("../images/events_categories_01.jpg");
			}



			a.custom-box-2 .fancy{
				display: none;
			}

			#sub_nav a.custom-box-2 .fancy{
				display: none;
			}
			

			a.custom-box-2 h3{
				font-size: 16px;
				color: #101010;
				background-color: #fff;
				margin-top: 77px;
				border-radius: 50%;
				height: 150px;
				width: 150px;
				opacity: 0.9;
				padding-top: 65px;
			}


			a.custom-box-2 h3:hover{
				color: #101010;
				background-color: #fff;
				opacity: 1.0;
				text-decoration: none;
			}

			.span_1_of_5 {
				margin-left: 58px;
				width: 25%;
			}


			.span_1_of_5 .eventstwo{
				padding: 50px 0;
			}




	@media only screen and (min-width: 850px){

			.contact_cta{
				margin-left: 100px;

			}


	}



	@media only screen and (min-width: 900px){

			.span_1_of_3 {
				margin-left: 37px;
				width: 28%;
			}


	}

	@media only screen and (min-width: 960px){


	}

	@media only screen and (orientation:landscape) and (max-width: 800px){

		body{
			

		}
	}
	/* check to see if the monitor/device is widescreen

	@media only screen and (device-aspect-ratio:16/9), screen and (device-aspect-ratio:16/10){
		body{
			background-color:#f7d86d;
		}

	}*/

	/*as long as it is not landscape*/
	/*@media not screen and (orientation:landscape){
		body{
			width: 70%;

		} 
	}*/

	/*as long as it is a square or landscape*/
	@media only screen and (min-aspect-ration:1/1){
		body{
			width:50%;
		}
		}